/* BASIC css start */
#content{padding:0;background:white}

.transition-.ease {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 10s ease;
	-o-transition: all 10s ease;
	-ms-transition: all 10s ease;
	transition: all 0.5s ease
}

.transition-.ease-in-out {
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out
}

.ft_banner{display:none}

/* Main_ section */
.section{padding:170px 0}
.section .inwrap{width:1420px;margin:0 auto}
.section .inwrap:after{display:block;clear:both;zoom:1;content:''}
.section .title{margin-bottom:77px;text-align:center}

/* Main_ section Keyvisual */
.section.keyvisual{overflow:hidden;position:relative;width:100%;height:0;padding:1100px 0 0}
.section.keyvisual .display_slide{position:absolute;top:0;left:50%;margin-left:-960px}
.section.keyvisual .arrows .direction{position:absolute;top:50%;width:60px;height:60px;margin-top:-25px;background:rgba(0, 0, 0, 0.5);text-align:center;border-radius:60px}
.section.keyvisual .arrows .direction .sp_{width:14px;height:18px;margin-top:21px}
.section.keyvisual .arrows .prve{left:60px}
.section.keyvisual .arrows .prve .arrow{background-position:0 -200px}
.section.keyvisual .arrows .next{right:60px}
.section.keyvisual .arrows .next .arrow{background-position:-30px -200px}
.section.keyvisual .pager{position:absolute;bottom:83px;left:0;width:100%;font-size:0;text-align:center}
.section.keyvisual .pager a{display:inline-block;margin:0 8px}
.section.keyvisual .pager a .bull{width:19px;height:19px;background-position:-30px -10px}
.section.keyvisual .pager a.cycle-pager-active .bull{width:19px;height:19px;background-position:0 -10px}

/* Main_ section:sect1 */
.section.sect1{overflow:hidden;padding-bottom:150px;background:#FDEDF2}
.section.sect1 .pager{bottom: -40px;}

/* Main_ section:sect2 */
.section.sect2{overflow:hidden;position:relative;padding-bottom:0;background:#FEF8F7}
.section.sect2:after{position:absolute;bottom:0;left:0;z-index:0;width:100%;padding-top:108px;background:white;content:''}
.section.sect2 .inwrap{position:relative;z-index:1}
.section.sect2 .row{overflow:hidden;margin:0 -18px}
.section.sect2 .column{float:left;width:728px;height:968px}
.section.sect2 .column{padding:0 0 0 18px;background:url(/design/baegayul/skin1/imgx/resource/main-sect2_column1-bg.png) no-repeat 0 0;box-sizing:border-box}
.section.sect2 .column+.column{padding:100px 86px 0 70px;background:url(/design/baegayul/skin1/imgx/resource/main-sect2_column2-bg.png) no-repeat 0 0;box-sizing:border-box}
.section.sect2 .column+.column .n1{margin-top:70px}
.section.sect2 .column+.column .n2{margin:74px 0 17px}

/* Main_ section:sect3 */
.section.sect3{padding-top:103px;background:white}
.section.sect3 .list_cell{}
.section.sect3 .list_cell ul{overflow:hidden;margin-left:-21px}
.section.sect3 .list_cell li{float:left;width:459px;margin-left:21px}
.section.sect3 .list_cell li a{display:display:blcok}
.section.sect3 .txt{margin-top:70px;text-align:center}

/* Main_ section:sect4 */
.section.sect4{background:#F0FAFE}
.section.sect4 .column{float:left}
.section.sect4 .gallery{width:870px;margin-right:120px}
.section.sect4 .gallery .txt{margin-bottom:70px}
.section.sect4 .gallery .list_cell{overflow:hidden;margin:-12px 0 0 -12px}
.section.sect4 .gallery .list_cell li{overflow:hidden;float:left;width:135px;height:135px;margin:12px 0 0 12px}
.section.sect4 .gallery .list_cell li:hover .thumb{
transform:scale(1.05)
}
.section.sect4 .gallery .list_cell li .thumb{transition:0.55s ease}
.section.sect4 .gallery .list_cell li a{display:display:blcok}


/* Event POP UP */
#specialEvt .cont-pop .cont img{display:block}
/* BASIC css end */

